<bugID>1263377<Summary>Intermittent test_saveHeapSnapshot_e10s_01.html | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=25440682&amp;repo=mozilla-inbound

15:44:50     INFO -  56 INFO TEST-START | devtools/shared/heapsnapshot/tests/mochitest/test_saveHeapSnapshot_e10s_01.html
15:50:20     INFO -  TEST-INFO | started process screenshot
15:50:20     INFO -  TEST-INFO | screenshot: exit 0
15:50:20     INFO -  57 INFO SimpleTest START
15:50:20     INFO -  58 INFO window.onload fired
15:50:20     INFO -  59 INFO Loading iframe
15:50:20     INFO -  60 INFO TEST-UNEXPECTED-FAIL | devtools/shared/heapsnapshot/tests/mochitest/test_saveHeapSnapshot_e10s_01.html | Test timed out.
15:50:20     INFO -      reportError@SimpleTest/TestRunner.js:114:7
15:50:20     INFO -      TestRunner._checkForHangs@SimpleTest/TestRunner.js:135:7
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      setTimeout handler*TestRunner._checkForHangs@SimpleTest/TestRunner.js:156:5
15:50:20     INFO -      TestRunner.runTests@SimpleTest/TestRunner.js:367:5
15:50:20     INFO -      RunSet.runtests@SimpleTest/setup.js:186:3
15:50:20     INFO -      RunSet.runall@SimpleTest/setup.js:165:5
15:50:20     INFO -      hookupTests@SimpleTest/setup.js:258:5
15:50:20     INFO -  EventHandlerNonNull*getTestManifest@http://mochi.test:8888/manifestLibrary.js:45:3
15:50:20     INFO -      hookup@SimpleTest/setup.js:238:5
15:50:20     INFO -  EventHandlerNonNull*@http://mochi.test:8888/tests?autorun=1&amp;closeWhenDone=1&amp;consoleLevel=INFO&amp;hideResultsTable=1&amp;manifestFile=tests.json&amp;dumpOutputDirectory=c%3A%5Cusers%5Ccltbld%7E1.t-w%5Cappdata%5Clocal%5Ctemp:11:1
15:50:21     INFO -  MEMORY STAT | vsize 729MB | vsizeMaxContiguous 4289528MB | residentFast 62MB | heapAllocated 62MB
15:50:21     INFO -  61 INFO TEST-OK | devtools/shared/heapsnapshot/tests/mochitest/test_saveHeapSnapshot_e10s_01.html | took 330975ms</Description></bugID>